[Unit]
Description=Fineasy Application CPANEL Service
After=syslog.target network.target mysqld.service fineasy-service-registry.service activemq.service

[Service]
Environment=JAVA_HOME=/usr/lib/jvm/jre
Environment=JAVA_OPTS=-Duser.timezone="Asia/Jakarta"
ExecStart=/home/fineasy/services/easypay-integration/target/easypay-integration-spring-boot.jar
ExecStop=/bin/kill -15 $MAINPID

User=fineasy
Group=fineasy
UMask=0007
RestartSec=10
Restart=always

[Install]
WantedBy=multi-user.target
